.row--obal {
    background-color: #f2f2f2;
    margin-top: 61px;
    margin-bottom: 37px;
    border-radius: 2px;
}

.row--obal a {
    display: block;
}

.title--ukazatel {
    color: #003c69;
    text-align: center;
    font-weight: bold;
    font-size: 34px;
    margin: 0;
    padding-top: 31px;
    padding-bottom: 31px;
}

.ico--ukazatel {
    width: 220px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.ico--naplnuje {
    filter: invert(52%) sepia(78%) saturate(6661%) hue-rotate(125deg) brightness(110%) contrast(71%);
}

.ico--castecne { 
    filter: invert(56%) sepia(13%) saturate(6865%) hue-rotate(10deg) brightness(105%) contrast(104%);
}

.ico--nenaplnuje {
    filter: invert(26%) sepia(46%) saturate(4108%) hue-rotate(328deg) brightness(87%) contrast(101%);
}

.ico--cekame {
    filter: invert(71%) sepia(14%) saturate(17%) hue-rotate(3deg) brightness(91%) contrast(92%);
}

.ico--back {
    display: inline-block;
    width: 34px;
    height: 34px;
    background-image: url('../images/svg/back.svg');
    cursor: pointer;
    margin-left: 10px;
    margin-top: 34px;
    float: left;
}

.ico--top {
    display: inline-block;
    width: 34px;
    height: 34px;
    background-image: url('../images/svg/back.svg');
    -ms-transform: rotate(90deg); /* IE 9 */
    transform: rotate(90deg);    
    cursor: pointer;
    margin-left: 10px;
    margin-top: 34px;
    float: left;
}

.ico--next {
    display: inline-block;
    width: 34px;
    height: 34px;
    background-image: url('../images/svg/next.svg');
    cursor: pointer;
    float: right;
    margin-right: 10px;
    margin-top: 34px;
}

.stav {
    color: #b0b0b0;
    font-weight: bold;
    margin-bottom: 29px;
    font-size: 18px;
}

.stav--naplnuje,
.tabs .-primary>li>a.stav--naplnuje,
.tabs .-secondary>li>a.stav--naplnuje,
.boxukazatel__hodnota--naplnuje {
    color: #25A344;
}

.stav--castecne,
.tabs .-primary>li>a.stav--castecne,
.tabs .-secondary>li>a.stav--castecne,
.boxukazatel__hodnota--castecne {
    color: #F29400;
}

.stav--nenaplnuje,
.tabs .-primary>li>a.stav--nenaplnuje,
.tabs .-secondary>li>a.stav--nenaplnuje,
.boxukazatel__hodnota--nenaplnuje {
    color: #E41348;
}

.stav--cekame,
.boxukazatel__hodnota--cekame {
    color: #b0b0b0;
}

.tabs .-primary>li>a.stav--cekame,
.tabs .-secondary>li>a.stav--cekame {
    color: #3f3e3e
}

.popisek {
    padding-top: 24px;
    padding-bottom: 24px;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 100px;
    font-size: 13px;
    line-height: 30px;
}

.tabs {
    position: relative;
}

.tabs:not(.--jsfied) {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.tabs .--hidden {
    display: none;
}

.tabs a,
.tabs button {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: center;
    color: #FAF3DD;
    background-color: transparent;
}

.tabs .-primary {
    display: -webkit-box;
    display: flex;
}

.tabs .-primary>li {
    -webkit-box-flex: 1;
    flex-grow: 1;
    background-color: white;
    margin-right: 11px;
    font-size: 30px;
    border: 1px solid #d7d7d7;
}

.tabs .-primary>li:nth-last-child(2) {
    margin-right: 0;
}

.tabs .-primary>li.active {
    border-bottom: 1px solid #f2f2f2;
}

.tabs .-primary>li>a,
.tabs .-primary>li>button {
    white-space: nowrap;
    padding: 12px;
    color: #3f3e3e;
    font-weight: bold;
    border: 0;
}

.tabs .-primary>li>button {
    border: 1px solid #d7d7d7;
}

.tabs .-primary>li.active,
.tabs .-primary>li.active a.active,
.tabs .-primary>li.active>a {
    background-color: #f2f2f2;
}

.tabs .-primary>li>a:hover,
.tabs .-primary>li>button:hover {
    background-color: #f2f2f2;
}

.tabs .-primary>li>a:active,
.tabs .-primary>li>button:active {
    background-color: #f2f2f2;
}

.tabs .-primary .-more {
    background-color: #f2f2f2;
}

.tabs .-primary .-more>button span {
    display: inline-block;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}

.tabs.--show-secondary .-primary .-more>button span {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.tabs .-secondary {
    max-width: 100%;
    min-width: 10em;
    display: none;
    list-style: none;
    position: absolute;
    top: 100%;
    right: 0;
    box-shadow: 0 0.3em 0.5em rgba(0, 0, 0, 0.3);
    -webkit-animation: nav-secondary 0.2s;
    animation: nav-secondary 0.2s;
}

.tabs .-secondary li {
    border-top: 1px solid #d7d7d7;
    background-color: #f2f2f2;
}

.tabs .-secondary a,
.tabs .-secondary button {
    padding: 0.6em;
    color: #3f3e3e;
    font-weight: bold;
}

.tabs .-secondary a:hover,
.tabs .-secondary button:hover {
    background-color: #f2f2f2;
}

.tabs .-secondary a:active,
.tabs .-secondary button:active {
    background-color: #f2f2f2;
}

.tabs.--show-secondary .-secondary {
    display: block;
    margin: 0;
    padding: 0;
}

@-webkit-keyframes nav-secondary {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-1em);
        transform: translateY(-1em);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes nav-secondary {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-1em);
        transform: translateY(-1em);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.tab-pane {
    padding-left: 33px;
    padding-top: 65px;
    padding-bottom: 65px;
    font-size: 18px;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    background-color: #f2f2f2;
}

.tab-content {
    margin-bottom: 80px;
}

.cilovy_stav {
    background: rgba(0, 172, 208, 0.12);
    width: 100%;
    min-height: 200px;
    padding-left: 205px;
    padding-right: 50px;
    padding-top: 45px;
    padding-bottom: 45px;
    background-image: url(../images/svg/ruka.svg);
    background-repeat: no-repeat;
    background-size: 114px 114px;
    background-position-x: 53px;
    background-position-y: 45px;
    margin-bottom: 60px;
    margin-top: 60px;
}

@media only screen and (max-width: 768px) {
    .cilovy_stav {
        padding-left: 50px;
    }
}

.title--stav {
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: bold;
}

.row--stav h2 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 19px;
}

.row--stav h3 {
    font-size: 22px;
    font-weight: bold;
}

.col-center {
    text-align: center;
    width:78%;
    margin-left:auto;
    margin-right: auto;
}
.boxflex {
    display:flex;
}

.boxukazatel {
    width: 100%;
    display: block;
    min-height: 300px;
    text-align: center;
    padding: 13px;
    background-color: #f3f3f3;
    border-radius: 2px;
    margin-bottom: 2rem;
}

.boxukazatel--top {
    width: calc(100% / 3 - 15px);
    min-height: 220px;
    padding-top: 50px;
    margin-right: auto;
    margin-bottom: auto;

}

.boxukazatel--top:hover {
    background-color: #00ACD0;
}

.boxukazatel--top:hover img {
    filter: brightness(0) invert(1);
}

.boxukazatel--top:hover .title--boxukazatel {
    color: white;
}

.title--boxukazatel {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
    color: black;
    font-weight: bold;
    min-height: 65px;
}

.boxukazatel .ico--ukazatel {
    height: 100px;
    width: auto;
    margin-bottom: 20px;
}

.boxukazatel__hodnota {
    font-size: 20px;
    line-height: 25px;
    min-height: 75px;
    font-weight: bold;
}


@media only screen and (max-width: 630px ) {
    .boxflex {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 220px;
    }
    .boxukazatel--top {
        width: 220px;
        min-height: 220px;
        padding-top: 50px;
        margin-right: auto;
        margin-bottom: 20px;
        display: block;
    }
    
}


.content-subpage__titlepage--top {
    font-size: 34px;
    line-height: 42px;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
}

.content-subpage__titlepage--odsazeni {
    margin-bottom: 65px;
}

.content-subpage__subtitlepage--top {
    font-size: 34px;
    line-height: 42px;
    font-weight: 300;
    margin-top: 0;
    text-align: center;
    padding-top: 0;
}

.taxonomy-description {
    margin-top: 35px;
    margin-bottom: 40px;
}
.main table {
    width: 100%;
}

.main table tr {
    border-bottom: 1px solid #C4C4C4;
}

.main th {
    background-color: #f2f2f2;
    text-align: center;
}

.main table tr:first-child {
    /*border-bottom: 0;*/
}

.main th,
.main td {
    font-size: 15px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 10px;
    padding-right: 10px;
}

.main tr:hover {
    background-color: rgba(0, 172, 208, 0.08);
}

.semafor {
    width: 100%;
    padding-left: 20px;
    padding-bottom: 30px;
    position: relative;
}

.semafor > span {
    position: relative;
    margin-right: 30px;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    color: black;

}

.semafor > span::before {
    width: 15px;
    height: 15px;
    content: '';
    position: absolute;
    left: -20px;
    top: 3px;    
    border-radius: 10px;
}

.naplnuje::before {
    background-color: #25A344;
}

.castecne::before {
    background-color: #F29400;
}

.nenaplnuje::before {
    background-color: #E41348;
}

.cekame::before {
    background-color: #B0B0B0;
}



.prehled-ukazatelu {
    position: absolute;
    top: -22px;
    right: 18px;
}

